.ctools-locked {
	color: red;
	border: 1px solid red;
	padding: 1em;
}
.ctools-owns-lock {
	background: #AAFADD none repeat scroll 0 0;
	border: 1px solid #F0C020;
	padding: 1em;
}
a.ctools-ajaxing, input.ctools-ajaxing, button.ctools-ajaxing, select.ctools-ajaxing {
	padding-right: 18px !important;
	background: url(/sites/all/modules/contrib/ctools/images/status-active.gif) right center no-repeat;
}
div.ctools-ajaxing {
	float: left;
	width: 18px;
	background: url(/sites/all/modules/contrib/ctools/images/status-active.gif) center center no-repeat;
}
div.panel-pane div.admin-links {
	font-size: xx-small;
	margin-right: 1em;
}
div.panel-pane div.admin-links li a {
	color: #ccc;
}
div.panel-pane div.admin-links li {
	padding-bottom: 2px;
	background: white;
	z-index: 201;
}
div.panel-pane div.admin-links:hover a, div.panel-pane div.admin-links-hover a {
	color: #000;
}
div.panel-pane div.admin-links a:before {
	content: "[";
}
div.panel-pane div.admin-links a:after {
	content: "]";
}
div.panel-pane div.panel-hide {
	display: none;
}
div.panel-pane div.panel-hide-hover, div.panel-pane:hover div.panel-hide {
	display: block;
	position: absolute;
	z-index: 200;
	margin-top: -1.5em;
}
div.panel-pane div.feed a {
	float: right;
}
.pmc-cookie-consent-block {
	border-bottom: 1px solid #ccc;
	margin: 0 0 0.4em;
	padding: 0;
	overflow: hidden;
}
.pmc-cookie-consent-block::after {
	content: "";
	clear: both;
	display: table;
}
.pmc-cookie-consent-block--container {
	margin: 0 0.8em;
	max-width: 980px;
	padding: 1em 0;
}
.pmc-cookie-consent-block--region-left {
	margin-bottom: 0.8em;
}
@media screen and (min-width:980px) {
	.pmc-cookie-consent-block--container {
		margin: 0 auto;
	}
}
@media screen and (min-width:50em) {
	.pmc-cookie-consent-block--region-left {
		display: inline-block;
		margin-bottom: 0;
		width: 60%;
		vertical-align: middle;
	}
	.pmc-cookie-consent-block--region-right {
		display: inline-block;
		vertical-align: middle;
		text-align: right;
		width: 30%;
	}
}